		/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 26 February 2018 07:24:47
*/


/***** Coming Soon Styles *****/
.countdown-amount {
    font-size: 30px;
}
.countdown-period {
    font-size: 24px;
}
.dark-alpha-bg{
    background-color: rgba(0, 54, 69, 0.6);
}
.dark-translucent-bg:after {
  background-color: rgba(0, 0, 0, 0.3);
}

/***** Backgrounds Styles *****/
.background-img-1 {
  background: url("http://tropicaleconomies.com.au/__data/assets/image/0011/168959/banner-small.png?v=0.1.1") 50% 0px no-repeat;
}
.background-img-2 {
  background: url("") 50% 0px no-repeat;
}
.background-img-3 {
  background: url("") 50% 0px no-repeat;
}
.background-img-4 {
  background: url("") 50% 0px no-repeat;
}

/***** Misc Styles *****/
.ml-20 {
  margin-left: 20px;
}
.mr-20 {
 margin-right: 20px;
}

.icon.gold-bg{
    background-color: #D9A441;
    color: #ffffff;
}
.icon.silver-bg{
    background-color: #CCC2C2;
    color: #ffffff;
}
.icon.bronze-bg{
    background-color: #965A38;
    color: #ffffff;
}

.call-to-action h1 {
    margin-top: 15px;
}

td {
    vertical-align: top;
}

.image-box.shadow.text-center.mb-20 {
    padding: 10px 0;
}


/***** Header/Nav Styles *****/

/* don't display the image if at the top of the page */
.header:not(.fadeInDown) #logo_img_small {
    display: none;
}

/* don't display the image if scrolled */
.header.fadeInDown #logo_img {
    display: none;
}

.with-dropdown-buttons .header-dropdown-buttons {
  top: 35px;
}

.header {
    background-color: #005D83;
    border: none;
}

.header-left {
    padding: 12px 0 12px 0;
}

/* first level menu item on hover/focus */
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  background-color: transparent;
  color: #45ffff;
}

/* first level menu item when opened */
.main-navigation .navbar-nav > .open > a,
.main-navigation .navbar-nav > .open > a:hover,
.main-navigation .navbar-nav > .open > a:focus,
.main-navigation .navbar-nav > .dropdown > a:focus {
  background-color: #F8F8F8;
  color: #005D83;
  /* border: none; */
  border-color: #F8F8F8;
}
/* second level menu item on focus/hover and when opened */
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus,
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus,
.dropdown-menu .menu > .active > a,
.dropdown-menu .menu > .active > a:hover,
.dropdown-menu .menu > .active > a:focus {
  background-color: #005D83;
  color: #F8F8F8;
  /* border: none; */
  border-color: #005D83;
}

.fixed-header-on .header.fixed:not(.dark){
 background-color: #005D83;
}
.fixed-header-on .header .logo img {
  max-height: 55px;
}

.dropdown-menu {
  background-color: #F8F8F8;
  /* border: none; */
  border-color: #F8F8F8;
  box-shadow: 0px 6px 24px rgba(0, 0, 0, 0.4);
}
.navbar-default .navbar-nav > li > a {
  cursor: default;
}
.dropdown-menu > li > a {
color: #005D83;
border-bottom: 1px solid #F8F8F8;
}

.header-dropdown-buttons .btn-group .dropdown-menu {
  margin-top: 35px;
  background-color: #005D83;
}

.header-dropdown-buttons .btn-group.open > .btn {
  background-color: #45ffff;
  color: #005D83;
  border-color: #45ffff;
}

/***** Footer Styles *****/
.subfooter {
    border: none;
}

.subfooter-inner {
    border-top: 6px solid #B3B3B3;
}

/***** Media Queries Styles *****/
@media(min-width: 768px){
  .fixed-header-on .header:not(.centered) .main-navigation.with-dropdown-buttons .header-dropdown-buttons{
    top: 20px;
  }
  .navbar-nav {
    padding-top: 15px;
  }
  .navbar-default .navbar-nav > li > a {
    color: #F8F8F8;
  }
  .with-dropdown-buttons .navbar-default .navbar-collapse {
        padding-right: 50px;
  }
}
@media (min-width: 768px) and (max-width: 1199px) {
  .main-navigation.with-dropdown-buttons .navbar-default .navbar-collapse {
    padding-right: 50px;
  }
}

@media (max-width: 767px) {
  .full-width-object-xs {
    width:100%;
  }
  .navbar-default .navbar-nav > li > a {
    color:#333333;
  }
}
@media(min-width:992px){
  .fixed-header-on .header-left {
    padding: 13px 0 0 0;
  }
}
@media(max-width:1200px){
  .header-left{
    padding: 30px 0 15px 0;
  }
}